<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    // Một tham số, Một câu lệnh
    var greet = name => console.log("Xin chào " + name + "!");
    greet("Devcamp"); // Xin chào Devcamp!

    // Nhiều tham số, một câu lệnh
    var multiply = (x, y) => x * y;
    console.log(multiply(6, 9)); //54

    // Mottj tham số, Nhiều câu lệnh
    var test = age => {
        if (age > 18) {
            console.log("Đủ tuổi xyz");
        } else {
            console.log("Cấm xyz");
        }
    }
    test(21) // đủ đọ tuổi

    // Nhiều tham số, Nhiều câu lệnh
    var divide = (x, y) => {
        if (y !== 0) {
            return x / y;
        }
    }
    console.log(divide(10, 2)); // 5

    //Không tham số, một câu lệnh
    var hello = () => console.log("Xin chào ES6!");
    hello(); // Xin chào ES6!
</script>

</html>